## node-hook-std 0.2.0

=== debian/changelog ===
node-hook-std (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #847731)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 11 Dec 2016 12:28:22 +0530
