=== debian/control ===
Source: node-hook-std
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/hook-std
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hook-std.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hook-std.git

Package: node-hook-std
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Hook and modify stdout/stderr
 .
 Node.js is an event-based server-side JavaScript engine.
