=== debian/tests/control ===
Tests: require
Depends: node-hook-std
