=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-hook-std-$1/ \
 https://github.com/sindresorhus/hook-std/tags .*/archive/.*/v?([\d\.]+).tar.gz
